*{
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
.underline{
    height: 5px;
    width: 150px;
    background-color: red;
    border-radius: 20px;
}
.bg-f2f2f2{
    background-color: #f2f2f2;
}



.rate-star {
    font-size: 24px;
    cursor: pointer;
    
}
.rate-star.fa-solid {
    color: gold;
}
